body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url("../images/backdrop.jpg");
	background-color: skyblue;
	background-repeat: no-repeat;
	background-size: cover;
	font-family: serif;
}

h4	{
font-family: Arial, Helvetica, sans-serif;
	color: black;
	background-color: rgb(65,204,0);
	text-align: center;
	border: 2px solid black;
	border-radius: 20px;
	
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	background-color:rgb(254,89,0);
	text-align: center;
	border: 2px solid black;
	border-radius: 20px;
}

a:link {
    color: blue;
    background-color: transparent;
    text-decoration: none;
}

a:visited {
    color: blue;
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    color: blue;
    background-color: transparent;
    text-decoration: underline;
}

a:active {
    color: blue;
    background-color: transparent;
    text-decoration: underline;
}

img {
	
}

.mySlides {
	display: none;
	border: 6px solid rgb(254,89,0);
	border-radius: 20px;
}

.picBlock {
	display: block;
	border: 6px solid rgb(254,89,0);
	border-radius: 20px;
}

.picRadial {
	border: 6px solid rgb(254,89,0);
	border-radius: 20px;
	display: block;
}

#contact-form {
	background-color: beige;
	border-radius: 20px;
	padding: 20px;
	border: 6px solid rgb(254,89,0);
}

#aboutSteve {
	background-color: beige;
	border: 6px solid orange;
	border-radius: 20px;
	padding: 20px;
}


.topnav {
  position: relative;
  overflow: hidden;
  font-family: serif;
  background-color: #333;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: rgb(254,89,0);
  color: black;
}

.topnav a.active {
  background-color: gold;
  color: black;
}

.topnav-centered a {
  float: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.topnav-right {
  float: right;
}

.steveHeader{
	display: block;
}

/* Responsive navigation menu (for mobile devices) */
@media screen and (max-width: 768px) {
  .topnav a, .topnav-right {
    float: none;
    display: block;
  }
  
  .topnav-centered a {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
  }
.steveHeader{
	display: block;
}
  
}